<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Domoscio plugin language strings ENGLISH
 *
 * @package    mod_domoscio
 * @copyright  2015 Domoscio
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */
$string['pluginname'] = 'Domoscio for Moodle';

$string['domoscio:addinstance'] = 'Add a new quiz';
$string['domoscio:view'] = 'View quiz information';
$string['domoscio:viewreport'] = 'View quiz reports';
$string['domoscio:attempt'] = 'Attempt adaptive quiz';
$string['domoscio:manage'] = 'Manage a lesson activity';
$string['domoscio:submit'] = 'Submit to Domoscio API';
$string['domoscio:view'] = 'View quiz information';
$string['domoscio:savetrack'] = "Store results from SCORM activities in the Domoscio plugin";

// settings page
$string['settings_id'] = 'Domoscio Identifiant';
$string['settings_id_helptext'] = 'Enter the Domoscio Identifiant user API.';
$string['settings_apikey'] = 'Domoscio API key';
$string['settings_apikey_helptext'] = 'Enter the MediaServer API key. An API key looks like "bku5t-N7P4n-rJs17-fkAsB-38Mqv".';
$string['settings_apiurl'] = 'URL API Domoscio';
$string['settings_apiurl_helptext'] = "Enter API URL provided by our customer support";

// TEST
$string['modulename'] = 'Domoscio';
$string['modulenameplural'] = 'Domoscios';
$string['modulenamedomoscio_plural'] = 'Domoscios';
$string['modulename_help'] = 'To learn is good, to know is better. <br/><br/>Link the plugin with any Moodle course module or SCORM package,
 add questions from your quiz module or create from scratch, or use your SCORM package activites. You can also fetch datas from your
  students to evaluate their progress.';
$string['domoscioresourceset'] = 'Link to a resource';
$string['resourceset_resource'] = 'Course module';
$string['domoscioresourceset_help'] = 'The Domoscio plugin need to be linked to a resource from your course in order to display right questions to right people';
$string['domoscioname'] = 'domoscio name';
$string['warning'] = 'Warning';
$string['domoscioname_help'] = 'This is the content of the help tooltip associated with the domoscioname field. Markdown syntax is supported.';
$string['domoscio'] = 'domoscio';
$string['pluginadministration'] = 'Admin Domoscio';
$string['num'] = 'N°';
$string['delete'] = 'Delete';
$string['edit'] = 'Modifier';
$string['welcome'] = 'Welcome, ';
$string['student'] = 'Student';
$string['enrol_students'] = "Enrolled students";
$string['avr_rate'] = "Global rate";
$string['notions_empty'] = "You didn't select any notion. Add one or more notions first to select questions to display.";
$string['notions_intro'] = "Select which notion to link to the plugin : ";
$string['add_notion_expl'] = "Create a new notion if you don't find the one you desired :";
$string['add_notion_btn'] = "Add a notion";
$string['newnotion_intro'] = 'Create new notion';
$string['questions_assigned'] = 'This plugin displays the following questions : ';
$string['resource_assigned'] = 'This plugin is linked to the following module : ';
$string['linkto_intro'] = "Select from the exercises modules below, the questions you want to add for this notion : ";
$string['global_view'] = "Overview";
$string['def_notions'] = 'Set notions';
$string['set_notions'] = 'Notions selected :';
$string['choose_q'] = 'Select questions';
$string['choose_q_from_qbank'] = 'Select from Question Bank';
$string['create_q'] = 'Create questions';
$string['whole_expl'] = 'Select the whole notion (1 notion, 1 test)';
$string['each_expl'] = 'or select notions one by one (n notion, n test) :';
$string['stats_adv'] = "More";
$string['no_stats'] = 'No data available now';
$string['results'] = 'Results';
$string['question'] = "Question ";
$string['upd_qlist'] = 'Question list updated.';
$string['notion_created'] = 'Notion created';
$string['confirm_notiondel'] = 'All notion data and potential results will be destroyed permanently. Are you sure you want to proceed ?';
$string['notion_deleted'] = 'Notion deleted';
$string['student_first_visit'] = "We created your learning profile as you lauched Domoscio for the first time. You are know ready
to take off :";
$string['start_btn'] = 'Go !';
$string['reviewed'] = 'Module reviewed : ';
$string['no_history'] = "It seems you didn't train this item : ";
$string['next_due_th'] = 'Next review';
$string['testnav'] = "Test session navigation";
$string['test_done'] = 'Tests done';
$string['test_todo'] = 'Tests to do';
$string['next_due'] = 'Next review on : ';
$string['test_succeeded'] = 'Succeeded';
$string['test_failed'] = 'Failed';
$string['notion_title'] = 'Title : ';
$string['text2'] = ' test';
$string['text3'] = ' to do';
$string['validate_btn'] = 'Validate';
$string['select_answer'] = 'Select one';
$string['answer'] = 'Answer : ';
$string['choose'] = 'Choose... ';
$string['correction'] = 'The right answer is : ';
$string['desk'] = 'My organizer';
$string['module'] = 'Course module';
$string['global_module'] = 'Entire course module';
$string['do_test'] = 'Do test';
$string['do_review_btn'] = 'Review';
$string['do_training'] = "Training";
$string['test_session'] = "Test session";
$string['see_notion'] = 'Show notion';
$string['stats'] = 'Results';
$string['score'] = 'Score';
$string['state'] = 'Status';
$string['update'] = 'Update';
$string['tests_empty'] = "No question have been linked to this notion by the course creator.";
$string['start_tests'] = 'Start session';
$string['no_test'] = "You don't have to review something";
$string['running_time'] = "Time elapsed : ";
$string['notion_ok'] = "Notion OK";
$string['notion_rvw'] = "Review notion";
$string['next_btn'] = "Next";
$string['home_btn'] = "Home";
$string['back_btn'] = "Back";
$string['end_btn'] = "Stop session";
$string['at'] = ', ';
$string['gottatest'] = "You have a review to do on ";
$string['today'] = "Today";
$string['tomorrow'] = "Tomorrow";
$string['days'] = "days";
$string['scorm_warning'] = "Warning : Please validate your answers in the SCORM frame before proceed to the next step.";
$string['next_page'] = "Next page";
$string['prev_page'] = "Previous page";
$string['students_list'] = "Students list";
$string['settings_required'] = "Domoscio settings are missing. Please contact your administrator.";
$string['back_to_coursepage'] = "Return to course";
$string['import_activities'] = 'Import activities';
$string['import_activities_help'] = "Utilisez ce formulaire pour associer un paquet SCORM d'activités. Si vous le laissez vide, vous devrez associer des activités pour chaque notion à l'étape suivante.";
$string['no_questions_in_bank'] = "No questions in plugin bank yet.";
$string['instance_disabled'] = "Access to Domoscio service disabled.";

$string['proxy_login_required'] = 'You must be logged in to access this url. Please log in and retry.';
$string['proxy_permission_required'] = 'You don\'t have the permission to access this url.';
$string['proxy_curl_missing'] = 'The CURL lib is missing from your PHP server. This lib is required to use the MediaServer plugin.';
$string['proxy_action_missing'] = 'Action not set in request arguments.';
$string['proxy_request_error'] = 'Error during request to MediaServer. Error:';
$string['proxy_parsing_error'] = 'Response from MediaServer cannot be parsed.';
